.bg-topo {background: url(../img/bg-topo.png) 50% 50%;min-height: 550px;}
.prestacao {text-align: center;color: #ececec; margin-top: 230px; font-size: 25px;font-family: 'Droid Sans', sans-serif;}
 
.bg-sobre {background-color: #EDEDEE;}

.bg-sobre2  {padding: 50px;background-color: #fff;box-shadow: 2px 2px 2px #e6e6e6;border-radius: 10px;padding-bottom: 50px;padding-top: 30px;}
.texto-sobre {color: #7b7b7b;font-size: 16px;text-align: center;font-family: 'Droid Sans', sans-serif;}
.titulos {font-size: 30px;color: #7b7b7b;text-align: center;font-family: 'Droid Sans', sans-serif;}
.bg-valores {background: url(../img/bg-valores.png) 50% 50%;min-height: 329px;}
.texto-valores {color: #e0e0e0;font-size: 23px;text-align: center;margin-top: 75px;font-family: 'Droid Sans', sans-serif;}
.bg-contato {background: url(../img/bg-contato.jpg) 50% 50%;min-height: 630px;}

.texto-contato {color: #fff;font-size: 18px;margin-top: 50px;margin-bottom: 40px;text-align: center;font-family: 'Droid Sans', sans-serif;}
.textos-rodape {color: #8a8a8a;font-size: 20px;text-align: center;font-family: 'Droid Sans', sans-serif;}
.textos-rodape a {color: #8a8a8a;text-decoration:none;}
.textos-rodape a:hover {color: #ca161d;text-decoration:none;}

#mapa{width: 100%; height: 400px; border: 1px solid #ccc;}
.bg-rodape {background-color: #000;}
.logorodape {margin-top: -15.4px;}
.by {text-align: center;color: #afafaf;font-family: 'Droid Sans', sans-serif;}

/*css formulario contato*/
.formulario-contato {border-radius: 0px;display: block;width: 100%;height: 40px;margin-bottom: 10px;padding: 6px 12px;font-size: 14px;line-height: 1.428571429;color: #555;vertical-align: middle;background-color: #ffffff;background-image: none;border: none;}

.formulario-contato-mensagem {border-radius: 0px;display: block;width: 100%;height: 150px;margin-bottom: 10px;padding: 6px 12px;font-size: 14px;line-height: 1.428571429;color: #555;vertical-align: middle;background-color: #ffffff;background-image: none;border: none;} 

.formulario-cadastro-news {display: block;width: 100%;height: 45px;margin-bottom: 10px;padding: 6px 12px;font-size: 14px;line-height: 1.428571429;color: #555;
  vertical-align: middle;background-color: #F4F4F4;background-image: none;border: 1px solid #ccc;}

.enviar-contato {font-family: 'Droid Sans', sans-serif;border-radius: 5px;background-color: #424242;color: #fff;padding: 6px 12px;border: 0px solid transparent;margin-top: 2px;}
.enviar-contato:hover  {border-radius: 5px;background-color: #9e070c;color: #fff;padding: 6px 12px;border: 0px solid transparent;margin-top: 2px;}


.enviar-news {background-color: #006bae;color: #fff;padding: 6px 12px;border: 0px solid transparent;}
.enviar-news:hover {background-color: #043c5f;color: #fff;padding: 6px 12px;border: 1px solid transparent;border-radius: 0px;}

.texto-noticias {margin-bottom: 20px;}
.leia-mais{color: #fff;background-color: #168621;border-color: #095f11;padding: 4px 6px;border-radius: 3px;border: none;}
.leia-mais:hover{color: #fff;background-color: #f89e20;border-color: #f89e20;padding: 4px 6px;border-radius: 3px;border: none;}

.img-hover:hover {opacity: 0.8;}
.img-center {display: inline-block;}

html,
body {height: 100%}

body {
    padding-top: 40px;border-top: 4px solid #dadada; }



/*  ########### Responsive Styles ########### */



@media(max-width:1024px) {



@media(max-width:991px) {
	.bg-contato {background: url(../img/bg-contato.jpg) 80% 50%;min-height: 630px;}
	.bg-topo {background: url(../img/bg-topo.png) 70% 50%;min-height: 550px;}
	.textos-rodape {font-size: 16px;}
	.logorodape {display:none;}
	.bg-rodape {padding: 30px;}
   
}

@media(max-width:767px) {
	.bg-topo {background: url(../img/bg-topo.png) 70% 50%;min-height: 250px;}
	.prestacao {margin-top: 70px;font-size: 19px;}
	body {padding-top: 10px;}

}

@media(max-width:480px) {

}